[Desktop Entry]
Name=SAIKYO
Comment=SAIKYO OS Splash Screen
X-KDE-PluginInfo-Author=SAIKYO OS
X-KDE-PluginInfo-Email=support@saikyo-os.ru
X-KDE-PluginInfo-Name=Saikyo
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=https://saikyo-os.ru
X-KDE-PluginInfo-Category=KSplash
X-KDE-PluginInfo-License=proprietary
X-KDE-ServiceTypes=Plasma/KSplash

X-KSplash-Mode=QML
X-KSplash-Engine=KSplashQML
X-KSplash-Theme=Saikyo
